@charset "utf-8";

/*赤文字*/
.txt--red{
	color:#ff3333;
}

/*黄マーカー*/
.marker--yellow{
	background:#ffff00;
}

/*青マーカー*/
.marker--blue{
	background:#c2f5fe;
}

/*太字*/
b{
	font-weight:bold;
}

/*スクロールテーブル*/
.post .table--scroll{
	overflow-x: scroll;
	padding:0;
}
.post .table--scroll table{
	width: 100%;
	border-collapse: collapse;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.post .table--scroll table th,
.post .table--scroll table td{
	border:#ccc 1px solid;
	font-size:14px;
	min-width:200px;
}
.post .table--scroll table th{
	background:#2b6ca3;
	font-weight:bold;
	color:#fff;
}
.post .table--scroll table td{
	background:#fff;
}


/* 追加CSS
**************************************************************/
.box8 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #232323;background: #fff8e8;
box-sizing:border-box;
}

.box9 {
    padding: 0.5em 0em;
    /*margin: 0em -1em;*/
	box-sizing:border-box;
    color: #232323;background: #f0f0f0;
}

.yellow{
background: linear-gradient(transparent 0%, #ffff66 0%);
}

.bold{
font-weight: bold;
}

.link {
padding: 0.1em 0.3em;
background-image: linear-gradient(to right, rgba(0,0,0,0) 50%, rgba(255,152,0,1) 50%);
background-position: 0 0;
background-size: 200% auto;
transition: .3s;
color: #ff9800;
}
.cp_link:hover {
background-position: -100% 0;
color: #fff;
}



.box11{
    padding: 0.5em 0.5em;
    margin: 0.5em 1em;
	  width:320px;
    color: #5d627b;
    background: white;
    border-top: solid 5px #5d627b;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
.box11 p {
    margin: 0; 
    padding: 0;
}

/*固定ページ王冠のテキスト調節*/

.king-text{
	font-size:25px;
	display: flex;
	align-items: center;
}


.ad_balloon:hover{
	opacity: 1.0;}

/*固定ページ王冠のテキスト調節*/

.k1 {
  position: relative;
  padding: .75em 1em .75em 1.5em;
  border: 1px solid #ccc;
}
.k1::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #3498db;
  border-radius: 0px;
}

/*NKの口コミ表示*/
/*NKの口コミ表示*/

.nk-say{
	background-color:#EEEEEE;	
	margin-left:16px;
	margin-right:16px;
}

.nk-say1{
	margin-left:16px;
	margin-bottom:-16px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:-16px;
}

.nk-say2{
	margin-left:16px;
	margin-bottom:16px;
}


/*NKの口コミ表示end*/
/*NKの口コミ表示end*/

.chatting.p{
	background:white;
}

/*テキストリンク*/

.a1{
  padding: 0 .3em;
  transition: all .3s;
	font-size:18px;
	color:blue;
	text-decoration: underline;
	font-weight: bold;
}
.a1:hover {
  color: #fff;
  background-color: #2ecc71;

}


.btn-1{ 
	  display:block;
    background:#ffa500 ;
    color: #fff;
    padding: 10px 0;
    margin: 15px 0;
    width: 320px;
    text-align: center;
    border:  2px solid #ffa500 ;
		solid: align-content;}

.btn-1:hover{
	background:#fff;
	color:orange ;
	border: 2px solid #ffa500 ;
}

.btn-top{ 
	  display:block;
    background:#ffa500 ;
    color: #fff;
    padding: 10px 0;
    width: 250px;
    text-align: center;
    border: 2px #ffa500 ;
		solid: align-content;
		margin-right: auto;
  	margin-left: auto;
	 	margin-top: -5px;
		margin-bottom: -5px;
		border:solid 2px #ffa500;
}

.btn-top:hover{
	background:#fff;
	color:orange ;
}

.btn-top1{ 
		text-align:center;

}

#2b6ca3

.btn-2{ 
	  display:block;
    background: #ffa500;
    color: #fff;
    padding: 10px 0;
    margin: 15px 0;
    width: 220px;
    text-align: center;
    border:2px #ffa500 ;
		solid: align-content;}

.btn-2:hover{
	background:#fff;
	color:#ffa500;
	border: 2px solid #ffa500;
}

/*16px上に移動*/
.up{
    padding-top: 16px;
}

